Endpoint Vulnerability

Ubuntu Security Notice USN-2341-1

Description

CUPS could be made to expose sensitive information, leading to privilegeescalation.

Affected Products

cups - Common UNIX Printing System(tm)